CVE-2019-14913

2019-09-20T14:15:00
ID CVE-2019-14913
Type cve
Reporter cve@mitre.org
Modified 2019-09-23T13:31:00

Description

An issue was discovered in PRiSE adAS 1.7.0. Log data are not properly escaped, leading to persistent XSS in the administration panel.